# Uses of Enum
io.github.jdbcx.RequestParameter

Packages that use RequestParameter
Package
Description
io.github.jdbcx

## Uses of RequestParameter in io.github.jdbcx

Methods in io.github.jdbcx that return RequestParameter
Modifier and Type
Method
Description
`static RequestParameter`
RequestParameter.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RequestParameter[]`
RequestParameter.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.